{% extends "organization/layout_organization.html" %}
{% load bootstrap %}

{% load i18n %}

{% block page_content_title %}{% endblock %}

{% block page %}
    <div class="row">
        <div class="col-md-9">
            <div class="page-section">
                <div class="page-section-header">
                    <h2>
                        {% trans "Edit organization" %}
                    </h2>

                </div>
                <div class="page-section-content">
                    <form method="post" class="form form-horizontal" enctype="multipart/form-data">
                        {% csrf_token %}

                        <h3>
                            {% trans "Business card" %}
                        </h3>

                        <h4>
                            {% trans "Mailing address" %}
                        </h4>

                        {{ form.mailing_address_line1|bootstrap_horizontal:'col-sm-3' }}
                        {{ form.mailing_address_line2|bootstrap_horizontal:'col-sm-3' }}
                        {{ form.mailing_address_city|bootstrap_horizontal:'col-sm-3' }}
                        {{ form.mailing_address_state|bootstrap_horizontal:'col-sm-3' }}
                        {{ form.mailing_address_postal_code|bootstrap_horizontal:'col-sm-3' }}
                        {{ form.mailing_address_country|bootstrap_horizontal:'col-sm-3' }}


                        <div class="form-group">
                            <div class="col-sm-offset-3 col-sm-9">
                                <button type="submit" class="btn btn-primary">
                                    {% trans "Save" %}
                                </button>
                                <a href="{% url "my_org" organization_slug=organization.slug %}" class="btn btn-default">
                                    {% trans "Cancel" %}
                                </a>
                            </div>
                        </div>

                    </form>
                </div>
            </div>


            <div class="well">
                <a href="{% url "my_org_delete" organization_slug=organization.slug %}" class="btn btn-danger pull-right">
                    <span class="{{ ICONS.delete }}"></span>
                    {% trans "Delete organization" %}
                </a>
                <span class="icon-warning-sign pull-left icon-3x"></span>
                <strong>Be careful, this cannot be undone!</strong>
                <p>
                    Deleting this organization will delete <strong>everything</strong> connected to it <strong>forever</strong>.
                    <br/>
                    This includes all your assessments, results, product definitions, etc.
                </p>
            </div>
        </div>

        <div class="col-md-3">
           Help?
        </div>
    </div>


{% endblock %}


{% block after_page %}
	

{% endblock %}
